{
    "path": "$OET_PATH/testcases/function_test/pkg_test/frei0r-plugins/frei0r-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_frei0r-devel_install",
            "desc": "测试frei0r-devel软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_frei0r-devel_uninstall",
            "desc": "测试frei0r-devel软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_frei0r-devel_upgrade",
            "desc": "测试frei0r-devel软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_frei0r-devel_downgrade",
            "desc": "测试frei0r-devel软件包的降级功能",
            "machine num": 1
        },
        {
            "name": "test_frei0r-devel_function_build",
            "desc": "测试frei0r-devel软件包的构建功能"
        }
    ]
}